-S 1  -X RUN  -Q 0 -L 3   132 400
-S 0  -X RUN  -Q 0 -L 3   90 300
-S 0  -X RUN  -Q 0 -L 3   63 250
-S 0  -X RUN  -Q 0 -L 3   61 250
-S 2  -X RUN  -Q 1 -L 1   46 150
-S 2  -X RUN  -Q 1 -L 1   39 125
-S 2  -X RUN  -Q 1 -L 1   36 150
-S 2  -X RUN  -Q 1 -L 1   33 250
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   29 200
-S 3  -X RUN  -Q 2 -L 1   29 175
-S 1  -X RUN  -Q 3 -L 1   28 200
-S 1  -X RUN  -Q 3 -L 1   26 125
-S 1  -X RUN  -Q 3 -L 1   22 150
-S 4  18 175
-S 4  15 200
-S 4  12 125
